

.significant-oil-nigeria
{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}
.significant-oil-content
{
	position:absolute;
	top:16px;
	left:16px;
}
.significant-oil-content h4
{
	font-size:50px;
	color:#ffffff;
	font-weight:bold;
	margin:0px;
	line-height:50px;
}
.significant-oil-content ul
{
	margin:9px 0 0 0;
	padding:0px;
}
.significant-oil-content li
{
	list-style:none;
	padding:0px;
	margin:0px;
}
.significant-oil-content li a
{
	font-size:30px;
	color:#ff9c00;
}
.significant-oil-content li a:hover
{
	color:#cc3300;
}